Announcement

Collapse
No announcement yet.

Is Merge Threads stable in 2.2.8 ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Is Merge Threads stable in 2.2.8 ?

    I've never merged threads before and figured I'd ask before trying it.

    Is this function stable and working correctly in 2.2.8 ?

  • #2
    There were some problems related to this version and newer version of MySQL. You can try it, but I strongly recommend yoou upgrade to 2.3.5 asap.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Care to say what kind of problems I might have ?

      Can I update directly from 2.2.8 to 2.3.5 or are there interum updates that I need to do ?

      Thanks!

      Comment


      • #4
        I know there are some Admin CP problems related to threads with that version and new versions of MySQL. You can upgrade directly to 2.3.5 by following the instructions here:

        http://www.vbulletin.com/members/upgrade.html
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Thanks Steve, much appreciated.

          I just checked and it seems my latest license purchase/lease is not listed. I have the original emails from the transaction. Who should I contact about this ?

          Comment


          • #6
            Fill out a support ticket with the details of the purchase and we can fix this:

            http://www.vbulletin.com/members/mem...ontactform.php
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment


            • #7
              Done.

              Thanks again Steve.

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X